/* Please check https://docs.ckan.org/en/2.8/theming/ for the already existing stylesheets in CKAN core. */
/* Add your custom LESS code here */
body {
  font-family: 'Open Sans', sans-serif;
  background: #FFFFFF;
}
body .main,
body [role=main] {
  background: #FFFFFF;
}
body .main .secondary,
body [role=main] .secondary {
  padding-right: 0;
}
body [role=main] {
  min-height: auto;
  padding: 0;
}
.masthead .debug {
  top: 0;
  background: transparent;
}
.masthead {
  background: #1d6919;
}
@media (min-width: 756px) {
  .homepage .hero {
    height: auto;
    min-height: 700px;
    background-image: url("../../../base/images/AgriFin_Reelmedia_Film_Final_Selects.jpg");
    background-size: cover;
    background-repeat: no-repeat;
  }
  .homepage .module-feeds {
    background: #FFFFFF;
  }
}
@media (max-width: 756px) {
  .homepage .hero {
    height: auto;
    background-image: url("../../../base/images/AgriFin_Reelmedia_Film_Final_Selects.jpg");
    background-size: cover;
    background-repeat: no-repeat;
  }
  .homepage .module-feeds {
    background: #FFFFFF;
  }
}
.homepage [role=main] {
  padding: 0;
}
h2 {
  font-size: 30px;
  font-weight: 300;
}
h1 {
  font-size: 35px;
  font-weight: 300;
}
p {
  font-size: 16px;
}
.welcome {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
  padding: 10px;
  color: #FFFFFF;
  margin-top: 40px;
  font-size: 15px;
}
.fa-home {
  color: #000000;
}
.module-heading {
  background: #1d6919;
  color: #FFFFFF;
}
.group-name a:hover {
  color: #0a9900;
}
.wrapper {
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.stats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  margin: 1.5rem 0;
  height: 100px;
  width: 100%;
}
.stats-row {
  padding: 6rem;
}
.search-row {
  padding-top: 8rem;
  float: left;
  color: #000000;
}
.head {
  padding-left: 22%;
}
.fa-search:before {
  color: #0a9900;
}
.stats-panel {
  font-size: 30px;
  font-weight: 300;
  color: #827b7b;
}
.search-form {
  border: none;
}
a {
  color: #0a9900;
}
a:hover {
  text-decoration: none;
}
.media-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 300;
  text-align: center;
  color: #0a9900;
  margin-top: 2rem;
}
.card-title {
  font-weight: 300;
  font-size: 20px;
  display: -ms-flexbox;
  display: flex;
  height: 66px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.card-text {
  font-size: 16px;
  text-align: justify;
}
.card-img-top {
  object-fit: cover;
}
.fa-home {
  color: #0a9900;
}
.col-centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.rounded-img {
  border-radius: 50%;
}
@media only screen and (min-width: 200px) and (max-width: 1155px) {
  .col-centered {
    display: block;
  }
  .stats {
    display: contents;
  }
}
.form-actions {
  overflow-y: hidden;
}
.dataset-heading {
  font-size: 20px;
  font-weight: 500;
}
.dataset-org {
  font-size: 16px;
  margin-top: 0;
  font-weight: 400;
}
.centered-stories {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.table-bordered {
  word-break: break-all;
}
@media (max-width: 767px) {
  .centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .centered-stories {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (min-width: 500px) and (max-width: 1516px) {
  .search-row {
    float: none;
    padding-left: 83%;
  }
  .search-form .search-input.search-giant input {
    font-size: 12px;
  }
}
@media (max-width: 768px) {
  .search-row {
    padding-top: 0%;
    padding-left: 60%;
    float: none;
  }
  .search-form .search-input.search-giant input {
    font-size: 12px;
  }
}
.footer {
  padding: 4rem 0;
  background: #1d6919;
  color: #FFFFFF;
}
.site-footer {
  background-color: #1d6919;
  text-decoration: none;
}
.footer-links:link,
.footer-links:visited {
  padding: 10px 0px;
  display: inline-block;
  text-decoration: none;
}
.footer-links:hover,
.footer-links:active {
  color: #0a9900;
  text-decoration: none;
}
@media only screen and (min-width: 300px) and (max-width: 767px) {
  .lang-container {
    display: inline-block;
    width: 100%;
  }
}
.navbar {
  min-height: 20px;
  padding: 0;
}
.nav-pills {
  font-size: 18px;
}
.masthead .navbar-collapse {
  float: left !important;
}
.masthead .navigation .nav-pills li.active a {
  background-color: #0a9900;
  color: #FFFFFF;
}
.masthead .navigation .nav-pills li a:hover .svg-icon,
.masthead .navigation .nav-pills li a:focus .svg-icon {
  fill: #FFFFFF !important;
}
.masthead .navigation .nav-pills li a:hover,
.masthead .navigation .nav-pills li a:focus {
  color: #FFFFFF;
  background-color: #0a9900;
}
.account-masthead {
  background: #FFFFFF;
}
.account-masthead .account {
  margin-right: 20px;
  background: #FFFFFF !important;
}
.sprout-logo {
  background: #FFFFFF;
  max-width: 380px;
  max-height: 150px;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-size: cover;
  background-origin: content-box;
}
.account-masthead .account ul li a:hover {
  color: #FFFFFF;
  background-color: #1d6919;
}
@media (max-width: 767px) {
  .sprout-logo {
    display: inline-block;
    width: 100%;
  }
  .account-masthead .account {
    float: none;
  }
}
@media (max-width: 1200px) {
  .account-masthead .account {
    padding-left: 0;
  }
}
.account-masthead .account {
  padding-left: 0;
}
.search-bar {
  padding-left: 15%;
  padding-top: 4%;
  color: #000000;
}
.account-masthead .account ul li a.sub {
  font-weight: bold;
}
.dropdown-menu {
  padding: 0;
}
.dropdown-menu li a {
  background-color: #1d6919;
  font-size: 18px;
  color: #FFFFFF;
}
@media (max-width: 765px) {
  .masthead .nav li a {
    width: 200px;
  }
  .dropdown-menu li a {
    padding: 3px;
  }
}
.navbar {
  position: relative;
  z-index: 100;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #1d6919;
}
.autocomplete-items {
  z-index: 1000;
}
.btn-primary {
  color: #FFFFFF;
  background-color: #1d6919;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary.focus {
  border-color: transparent;
  background-color: #0a9900;
}
.btn-success {
  font-weight: 400;
}
@media (max-width: 767px) {
  .toolbar .breadcrumb a {
    color: #000000;
    text-shadow: none;
    font-size: 14px;
  }
}
.media-item {
  height: 350px;
}
.media-description {
  text-align: center;
}
.image-div {
  height: 120px;
  display: flex;
  align-items: center;
}
.image-fit {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width:100%;
  max-height:100%;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-BoldItalic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url('/base/fonts/OpenSans-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
